algorithm: VREx
criterion: Calibration
criterion_final: 0.9883746306101481
dataset: Clearance
hparams:
  lr: 1.0353607245754334e-08
  mlp_depth: 1
  mlp_width: 128
  penalty_weight: 0.04141955097460793
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0e-06
representation: WHIM
seed: 44510
test_calibration_final: 0.9474987983703613
test_performance_0: 22.933757781982422
test_performance_1: 22.92831039428711
test_performance_2: 22.932823181152344
test_performance_final: 5.022454261779785
train_val_split: Random
val_calibration_final: 0.9324593544006348
val_performance_0: 23.527448654174805
val_performance_1: 22.908939361572266
val_performance_2: 22.946670532226562
val_performance_final: 4.459182262420654
